Application: gvSIG desktop - gvSIG bugs #495
edicion de simbologia
04/03/2012 03:18 PM - Débora Sanchez

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Tools: Install marker symbols tool

Description

Hola, cuando intento modificar la simbologia, para crear una simbologia nueva mediante la combinacion de simbolos, aparece un
error.
Adjunto los archivos LOG

History

#1 - 04/04/2012 04:20 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#2 - 04/25/2013 01:37 PM - Manuel Madrid
- Status changed from New to Fixed

#3 - 02/26/2014 12:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG.log 407 KB 04/03/2012 Débora Sanchez
gvSIG.log.1 516 KB 04/03/2012 Débora Sanchez
gvSIG.log.2 516 KB 04/03/2012 Débora Sanchez
gvSIG.log.3 525 KB 04/03/2012 Débora Sanchez
